/***dot variables***/
/*https://github.com/nzbin/three-dots*/
$dotWidth: 10px;
$dotHeight: 10px;
$dotRadius: $dotWidth/2;

$dotColor: #000;
$dotBgColor: $dotColor;
$dotBeforeColor: $dotColor;
$dotAfterColor: $dotColor;

$dotSpacing: $dotWidth + $dotWidth/2;

// Three-Dots
@import "~three-dots/sass/mixins";
@import "~three-dots/sass/dot-elastic";
@import "~three-dots/sass/dot-pulse";
@import "~three-dots/sass/dot-flashing";
@import "~three-dots/sass/dot-collision";
@import "~three-dots/sass/dot-revolution";
@import "~three-dots/sass/dot-carousel";
@import "~three-dots/sass/dot-typing";
@import "~three-dots/sass/dot-windmill";
@import "~three-dots/sass/dot-bricks";
@import "~three-dots/sass/dot-floating";
@import "~three-dots/sass/dot-fire";
@import "~three-dots/sass/dot-spin";
@import "~three-dots/sass/dot-falling";
@import "~three-dots/sass/dot-stretching";
// Experiment
@import "~three-dots/sass/dot-gathering";
@import "~three-dots/sass/dot-hourglass";
@import "~three-dots/sass/dot-overtaking";
@import "~three-dots/sass/dot-shuttle";
@import "~three-dots/sass/dot-bouncing";
@import "~three-dots/sass/dot-rolling";
